{
    "dc_identifier": "nl.oorg10004.2j.1997.348",
    "dc_title": "Dubbeldeks autosnelwegen : rapportage discipline constructieve en bijkomende kosten",
    "dc_type": "2j",
    "dc_description": "Beschrijft de volgende aspecten in relatie tot dubbeldekse autosnelwegen: veiligheid, constructie, milieu en kosten.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@21684/dubbeldeks-autosnelwegen-rapportage/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2024-07-18",
    "foi_publishedDate": "1997-12-01",
    "dc_date_year": "1997",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "114",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1997.348.doc.1",
            "dc_title": "328792.pdf (pdf, 11 MB)",
            "foi_fileName": "328792.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/16222/328792.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1997.348.doc.2",
            "dc_title": "328792-bijlage_1.pdf (pdf, 16 MB)",
            "foi_fileName": "328792-bijlage_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/16223/328792-bijlage_1.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1997.348.doc.3",
            "dc_title": "328792-bijlage_2.pdf (pdf, 39 MB)",
            "foi_fileName": "328792-bijlage_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/16224/328792-bijlage_2.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1997.348.doc.4",
            "dc_title": "328792-bijlage_3_001.pdf (pdf, 33 MB)",
            "foi_fileName": "328792-bijlage_3_001.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/16225/328792-bijlage_3_001.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1997.348.doc.5",
            "dc_title": "328792-bijlage_3_002.pdf (pdf, 7.3 MB)",
            "foi_fileName": "328792-bijlage_3_002.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/16226/328792-bijlage_3_002.pdf"
        }
    ]
}